.welcome .one-column{
    max-width:800px;
    margin-left:auto;
    margin-right:auto;
}
.inner h2{
    color: #547F8E;
    text-transform: uppercase;
    font-family: 'Liberator';
    font-weight: 500;
    letter-spacing: 0.1em;
    padding: 0 0 1em 0;
}
.welcome-title{
    position: absolute;
    top: 52%;
    left: 25%;
    z-index: 4;
    color: white;
    text-transform: uppercase;
    font-size: 1.8em;
    width: 20%;
    line-height: 1.2em;
    font-weight: 600;
}

/* grid container for bubble content on welcome page */
.bubble-container{
    display: flex;
    justify-content: center;
    gap:2em;
}
.bubble-item{
    position: relative;
    padding: 2em 2em 5em 2em;
    width:23em;
    border-radius: 20px;
    width: 23em;
    text-align: center;
    color:white;
}
.bubble-item h2{
    font-family: "Liberator";
    font-weight: 300;
    letter-spacing: 0.15em;
    font-size: 2em;
    margin-bottom: 1em;
}
.bubble-item .bubble-button{
    position: absolute;    
    bottom: 0;
    left:0;
    right:0;
    width: 100%;
    padding:1em;
    margin-bottom:1em;
}
.bubble-button a{
    color:#000000;
    border:solid 1px #707070;
    background-color: #E2E2E2;
    border-radius:30px;
    padding:1em 1.5em 1em 1.5em;
    font-weight:500;
}
.bubble-button a:hover{
    text-decoration: none;
    color:#504f4f;
}

.welcome-stripe-head, .welcome-stripe-overlay, .welcome-stripe-head-label{
    height: 220px;
}
.welcome-stripe-head, .welcome-stripe-overlay, .imagesingle-container, .imagetext-grid{
    width: 100%;
}
.welcome-stripe-head{
    background-image: url( "../img/welcome-stripe-bg.jpg" );
}
.welcome-stripe-head h2{
    position: absolute;
    color:#ffffff;
    text-transform: uppercase;
    font-size: 3em;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.welcome-stripe-head-label, .welcome-stripe-body-container{
    max-width:800px;
}
.welcome-stripe-body-container{
    padding: 1em 0 1em 0;
}
.welcome-stripe-head-label, .welcome-stripe-body-container, .welcome-stripe-grid, .contact-list-grid{
    position: relative;
    margin-left: auto;
    margin-right: auto;
}
.welcome-stripe-grid, .contact-list-grid{
    max-width: 800px;
    display:grid;
    grid-template-columns: 1fr 1fr;
}
.imagetext-grid{
    display:grid;
    grid-template-columns: 1fr 1fr;
}
.imagetext-imagecontainer{
    height: 400px;
}
.imagetext-textcontainer{
    display: -webkit-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    justify-content: center;
}
.imagetext-grid p, .imagesingle-textcontainer p{
    color:#fff;
    font-size:1.5em;
}
.imagesingle-container{
    overflow: hidden;
    position: relative;
    height: 400px;
}
.imagesingle-bg{
    opacity: 0.6;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: auto;
}
.imagesingle-textcontainer{
    margin: 0;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translateY(-50%);
    transform: translateX(-50%);
    text-align: center;
}
.list-bubble{
    border: 1px #E0E0E8 solid;
    margin:0.5em;
    padding: 1em;
    border-radius: 8px;
    background-color: #E0E0E2;
}
.list-bubble p{
    font-size:0.9em;
    margin:0;
    padding:0;
    color:#000000;
}
.list-bubble-heading{
    font-weight:600;
}
.layout h2{
    padding:1em 0 1em 0;
    color:#7E9CA7;
    text-transform: uppercase;
}
.center{
    text-align: center;
}
.jobs-grid{
    padding:1em 0 1em 0;
}
.jobs-grid img{
    height:24px;
    width:24px;
}
.jobs-grid hr{
    height:1px;
    border: solid 1px #eaeaea;
    width: 100%;
    margin: 1em 0 0.5em 0;
}
.job-item h4{
    padding:0;
    margin:0;
    font-size:1.1em;
}
.job-item{
    padding:1em 0 1em 0;
}
.job-item-desc{
    padding-bottom:0.8em;
}
.job-filter h5{
    width: 5em;
    display:inline-block;
}
.job-filter .button{
    width: 8em;
    text-align: center;
    margin-bottom:0.2em;
}

/* mobile and smaller devices */
@media (max-width: 600px) {
    header.hero .tint {
        top: 0;
        right: 0;
        bottom: 40%;
    }
    .center-mobile{
        text-align: center;
    }
    .welcome-title{
        display:none;
    }
    .bubble-container{
        display: grid;
    }
    .welcome-stripe-head h2 {
        position: relative;
        text-align: center;
    }
    .welcome-stripe-body-container{
        padding:1em 2em 1em 2em;
    }
    .welcome-stripe-grid, .contact-list-grid{
        grid-template-columns: 1fr;
        margin-right:auto;
        margin-left:auto;
    }
    .contact-list-grid{
        margin-left:2em;
        margin-right:2em;
    }
    .welcome-stripe-grid p{
        padding:1em 2em 1em 2em;
    }
    .imagetext-grid{
        grid-template-columns: 1fr;
    }
    .imagetext-textcontainer{
        height:400px;
    }
    .imagesingle-textcontainer{
        top: 20%;
    }
    .job-filter h5{
        display:block;
    }
}